Remove users from a group
Removes one or more users from the specified group. Pass a single-element array to remove one user.
Users not currently in the group are silently ignored (the operation is idempotent).
An empty user_ids array is accepted and is a no-op.
Requires the GROUPMANAGEMENT security role.
Path Parameters
ID of the group (hyphens optional).
Body
application/json
Body
GroupMembersInput
IDs of the users to add or remove. An empty list is a no-op.
Response
application/json
Response
Users removed successfully.
GroupMembersResult
Updated number of members in the group after the operation.
Authentication
Path Parameters
Body
Groups (Legacy)
Retrieve groups
Requires the GROUPMANAGEMENT security role.
Query Parameters
Search on matching group names.
What page of results to return.
Default:1
Maximum results to return. If limit is not provided the first 20 results will be returned.
Default:20
Order of the returned list of groups.
Allowed values:ascdesc
Response
200 application/json
Response
Successful response
Authentication
Query Parameters
ErrorResponse
objectShow Child Parameters
Group
objectNumber of members in the group.